<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_8_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 8 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Messieurs Baumgarten et Biber, ouvriers dessinateurs
         associés, <br><u><b>Défendeur :</b></u>. Et Monsieu Masson et Cie fabricants de tissus
         imprimés <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Cinq Mai. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Messieurs Baumgarten et Biber, ouvriers dessinateurs associés,
                  demeurant paris rue du mail numéro vingt six. Demandeurs Comparant
                  d'une part. Et Monsieu Masson et Cie fabricants de tissus imprimés
                  demeurants à paris rue Saint martin, n trente six. Comparant,
                  défendeur, D'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Les sieurs Baumgarten Biber sont créanciers du sieur
                  Masson et Compagnie de la somme de soixante fran pour prix de
                  travaux de Deux gravures et dessins, planches carrées, destinées à
                  l'imp du tissu pour pantoufles. Ne pouvant se faire payer les
                  demandeurs ont fait assigner le d devant les bureaux particuliers du
                  conseil de Prud'hommes pour l'industrie des tissus d trente mars et
                  premier avril mil huit Cent quarante huit. Le sieur Masson ne s'éta
                  pas présenté la Cause fut renvoyée devant le bureau général du
                  conseil de Prud'homm pour l'industrie des tissus séant le vendredi
                  sept avril mil huit cent quarante huit. À l'appel la cause lessieurs
                  Baumgarten et Biber associés se présentèrent et Conclurent à ce qu'
                  plut au bureaugénéral du conseil Condamner le sieur Masson et Cie à
                  leur payer la somme d soixante francs pour travaux, aux intérêts
                  suivant la loi et en outre aux dépens. De son co le sieur Masson se
                  présenta et déclara que bien qu'il eut Commandé les planches ainsi
                  les demandeurs les lui avaient livrés, comme il ne pouvait s'en
                  servir sans qu'elles lui causa une dépense plus forte que d'habitude
                  il concluait à ce qu'ils fussent déclarés non recevables leur
                  demandes, déboutés comme mal fondés et Condamnés aux dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de d Devait-on condamner le sieur Masson et Cie à payer àux
                  demandeurs la somme de soixa francs pour travaux de dessins et
                  gravures ? Ou bien Devait-on declarer les demandeurs non recevables
                  en leur demande ? Que devait-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions et
                  en avoir délibéré Conformement à la Attendu que Masson a commandé
                  aux sieurs Baumgarten et Biber, ouvriers associés deux gravures et
                  dessins, planches carrées des tissus à l'impression du tissu pour
                  pantou qu'il a pris livraison du travail ; que c'est à tort qu'il
                  veut au moment de la reclamat du paiement exciper de ce qu'il ne
                  tirerait pas du travail des ouvriers tout le bénéfi qu'il esperait
                  avoir ; qu'on ne saurait admettre quel prix connu des travaux de
                  l'ouvrier sera en raison des pertes ou des bénéfices du chef de
                  fabrique ; Par ces motifs le Bureau Général jugeant en dernier
                  ressort Condamne le sieur Masson et Compagnie à payer aux sieurs
                  Baumgarten et Biber ouvrier associés la somme de soixante francs
                  pour prix de travaux de deux gravures et dessins, planches carrée s
                  pour l'impression des tissus de pantoufles ; le condamne en outre
                  aux dépens taxés et liquidés à la somme de quatre vingt dix
                  centimes, ence, non compris, le cout du présent jugement sa
                  signification et ses suites. Ainsi jugé les jours, mois et an que
                  dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>